16.08.2010 06:57
Mtirt
 
Цитата:
GENDALF При обновлении, конвертер СМ поднимает версию через промежуточные "шаблоны". Промежуточные дистрибы SM+ не требуются.
Это начиная с 1.026, по-моему...
А у автора - 1.024
16.08.2010 08:46
Vovantus
 
из промежуточных версий откопал 1.024.5 и 1.026.3. было время, накатывал одну на другую и обновление прошло без проблем тогда. но в целом, эксперементировать на серваке не хочется, пусть даже с бэкапом.

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.